[UniDriver.HP LaserJet]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.HP LaserJet Plus]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.HP LaserJet 500+]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.HP LaserJet Series II]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.HP LaserJet IID]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.HP LaserJet 2000]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.HP LaserJet IIP]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.Agfa Compugraphic Genics]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.Apricot Laser]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.Epson EPL-6000]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.Epson GQ-3500]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.Kyocera F-Series]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.NEC Silentwriter LC 860]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.NEC Silentwriter LC 860 Plus]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.Okidata LaserLine 6]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.Olivetti PG 108]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.Olivetti PG 208 M2]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.Olivetti PG 308 HS]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.Olivetti ETV 5000]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.QuadLaser I]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.Tandy LP-1000]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.Tegra Genesis]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.Toshiba PageLaser12]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.Wang LDP8]
ConfigFile=rasddui.dll
DataFile=hppcl.dll
Driver=rasdd.dll

[UniDriver.HP PaintJet]
ConfigFile=rasddui.dll
DataFile=paintjet.dll
Driver=rasdd.dll

[UniDriver.HP PaintJet XL]
ConfigFile=rasddui.dll
DataFile=paintjet.dll
Driver=rasdd.dll

[UniDriver.HP DeskJet]
ConfigFile=rasddui.dll
DataFile=hpdskjet.dll
Driver=rasdd.dll

[UniDriver.HP DeskJet Plus]
ConfigFile=rasddui.dll
DataFile=hpdskjet.dll
Driver=rasdd.dll

[UniDriver.HP DeskJet 500]
ConfigFile=rasddui.dll
DataFile=hpdskjet.dll
Driver=rasdd.dll

[UniDriver.Brother M-1824L]
ConfigFile=rasddui.dll
DataFile=broth24.dll
Driver=rasdd.dll

[UniDriver.Brother M-1924L]
ConfigFile=rasddui.dll
DataFile=broth24.dll
Driver=rasdd.dll

[UniDriver.Brother M-1909-Epson]
ConfigFile=rasddui.dll
DataFile=broth9.dll
Driver=rasdd.dll

[UniDriver.Brother M-1809-Epson]
ConfigFile=rasddui.dll
DataFile=broth9.dll
Driver=rasdd.dll

[UniDriver.Canon Bubble-Jet BJ-10e]
ConfigFile=rasddui.dll
DataFile=canon10e.dll
Driver=rasdd.dll

[UniDriver.Canon Bubble-Jet BJ-130e]
ConfigFile=rasddui.dll
DataFile=canon130.dll
Driver=rasdd.dll

[UniDriver.C-Itoh 8510]
ConfigFile=rasddui.dll
DataFile=citoh.dll
Driver=rasdd.dll

[UniDriver.AT&T 470/475]
ConfigFile=rasddui.dll
DataFile=citoh.dll
Driver=rasdd.dll

[UniDriver.Epson LQ-500]
ConfigFile=rasddui.dll
DataFile=epson24.dll
Driver=rasdd.dll

[UniDriver.Epson LQ-510]
ConfigFile=rasddui.dll
DataFile=epson24.dll
Driver=rasdd.dll

[UniDriver.Epson LQ-800]
ConfigFile=rasddui.dll
DataFile=epson24.dll
Driver=rasdd.dll

[UniDriver.Epson LQ-850]
ConfigFile=rasddui.dll
DataFile=epson24.dll
Driver=rasdd.dll

[UniDriver.Epson LQ-950]
ConfigFile=rasddui.dll
DataFile=epson24.dll
Driver=rasdd.dll

[UniDriver.Epson LQ-1000]
ConfigFile=rasddui.dll
DataFile=epson24.dll
Driver=rasdd.dll

[UniDriver.Epson LQ-1050]
ConfigFile=rasddui.dll
DataFile=epson24.dll
Driver=rasdd.dll

[UniDriver.Epson LQ-1500]
ConfigFile=rasddui.dll
DataFile=epson24.dll
Driver=rasdd.dll

[UniDriver.Epson LQ-2500]
ConfigFile=rasddui.dll
DataFile=epson24.dll
Driver=rasdd.dll

[UniDriver.Epson LQ-2550]
ConfigFile=rasddui.dll
DataFile=epson24.dll
Driver=rasdd.dll

[UniDriver.Epson SQ-2000]
ConfigFile=rasddui.dll
DataFile=epson24.dll
Driver=rasdd.dll

[UniDriver.Epson SQ-2500]
ConfigFile=rasddui.dll
DataFile=epson24.dll
Driver=rasdd.dll

[UniDriver.Epson L-750]
ConfigFile=rasddui.dll
DataFile=epson24.dll
Driver=rasdd.dll

[UniDriver.Epson L-1000]
ConfigFile=rasddui.dll
DataFile=epson24.dll
Driver=rasdd.dll

[UniDriver.Epson MX-100]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson RX-100]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson RX-80 F/T+]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson RX-100+]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson FX-80]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson FX-100]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson FX-80+]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson FX-100+]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson FX-85]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson FX-185]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson FX-286]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson FX-86e]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson FX-286e]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson FX-850]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson FX-1050]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson JX-80]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson EX-800]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson EX-1000]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson LX-80]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson LX-86]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson LX-800]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson MX-80 F/T]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson MX-80]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson RX-80 F/T]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson RX-80]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson LX-810]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson T-750]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson T-1000]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Epson DFX-5000]
ConfigFile=rasddui.dll
DataFile=epson9.dll
Driver=rasdd.dll

[UniDriver.Fujitsu DL 2400]
ConfigFile=rasddui.dll
DataFile=fuji24.dll
Driver=rasdd.dll

[UniDriver.Fujitsu DL 2600]
ConfigFile=rasddui.dll
DataFile=fuji24.dll
Driver=rasdd.dll

[UniDriver.Fujitsu DL 3300]
ConfigFile=rasddui.dll
DataFile=fuji24.dll
Driver=rasdd.dll

[UniDriver.Fujitsu DL 3400]
ConfigFile=rasddui.dll
DataFile=fuji24.dll
Driver=rasdd.dll

[UniDriver.Fujitsu DL 5600]
ConfigFile=rasddui.dll
DataFile=fuji24.dll
Driver=rasdd.dll

[UniDriver.Fujitsu DX 2300]
ConfigFile=rasddui.dll
DataFile=fuji9.dll
Driver=rasdd.dll

[UniDriver.Fujitsu DX 2400]
ConfigFile=rasddui.dll
DataFile=fuji9.dll
Driver=rasdd.dll

[UniDriver.Fujitsu DX 3100]
ConfigFile=rasddui.dll
DataFile=fuji9.dll
Driver=rasdd.dll

[UniDriver.Fujitsu DX 2100]
ConfigFile=rasddui.dll
DataFile=fuji9.dll
Driver=rasdd.dll

[UniDriver.Fujitsu DX 2200]
ConfigFile=rasddui.dll
DataFile=fuji9.dll
Driver=rasdd.dll

[UniDriver.NEC Pinwriter P2200]
ConfigFile=rasddui.dll
DataFile=nec24pin.dll
Driver=rasdd.dll

[UniDriver.NEC Pinwriter CP6]
ConfigFile=rasddui.dll
DataFile=nec24pin.dll
Driver=rasdd.dll

[UniDriver.NEC Pinwriter CP7]
ConfigFile=rasddui.dll
DataFile=nec24pin.dll
Driver=rasdd.dll

[UniDriver.NEC Pinwriter P5200]
ConfigFile=rasddui.dll
DataFile=nec24pin.dll
Driver=rasdd.dll

[UniDriver.NEC Pinwriter P5300]
ConfigFile=rasddui.dll
DataFile=nec24pin.dll
Driver=rasdd.dll

[UniDriver.NEC Pinwriter P6]
ConfigFile=rasddui.dll
DataFile=nec24pin.dll
Driver=rasdd.dll

[UniDriver.NEC Pinwriter P7]
ConfigFile=rasddui.dll
DataFile=nec24pin.dll
Driver=rasdd.dll

[UniDriver.NEC Pinwriter P5XL]
ConfigFile=rasddui.dll
DataFile=nec24pin.dll
Driver=rasdd.dll

[UniDriver.NEC Pinwriter P9XL]
ConfigFile=rasddui.dll
DataFile=nec24pin.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 380]
ConfigFile=rasddui.dll
DataFile=oki24.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 390]
ConfigFile=rasddui.dll
DataFile=oki24.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 390 Plus]
ConfigFile=rasddui.dll
DataFile=oki24.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 393 Plus]
ConfigFile=rasddui.dll
DataFile=oki24.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 391 Plus]
ConfigFile=rasddui.dll
DataFile=oki24.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 393]
ConfigFile=rasddui.dll
DataFile=oki24.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 393C Plus]
ConfigFile=rasddui.dll
DataFile=oki24.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 393C]
ConfigFile=rasddui.dll
DataFile=oki24.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 391]
ConfigFile=rasddui.dll
DataFile=oki24.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 192]
ConfigFile=rasddui.dll
DataFile=oki9.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 192 Plus]
ConfigFile=rasddui.dll
DataFile=oki9.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 193]
ConfigFile=rasddui.dll
DataFile=oki9.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 193 Plus]
ConfigFile=rasddui.dll
DataFile=oki9.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 320]
ConfigFile=rasddui.dll
DataFile=oki9.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 321]
ConfigFile=rasddui.dll
DataFile=oki9.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 321-IBM]
ConfigFile=rasddui.dll
DataFile=oki9ibm.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 320-IBM]
ConfigFile=rasddui.dll
DataFile=oki9ibm.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 193-IBM]
ConfigFile=rasddui.dll
DataFile=oki9ibm.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 93-IBM]
ConfigFile=rasddui.dll
DataFile=oki9ibm.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 192-IBM]
ConfigFile=rasddui.dll
DataFile=oki9ibm.dll
Driver=rasdd.dll

[UniDriver.Okidata ML 92-IBM]
ConfigFile=rasddui.dll
DataFile=oki9ibm.dll
Driver=rasdd.dll

[UniDriver.IBM Proprinter]
ConfigFile=rasddui.dll
DataFile=proprint.dll
Driver=rasdd.dll

[UniDriver.IBM Proprinter II]
ConfigFile=rasddui.dll
DataFile=proprint.dll
Driver=rasdd.dll

[UniDriver.IBM Proprinter XL]
ConfigFile=rasddui.dll
DataFile=proprint.dll
Driver=rasdd.dll

[UniDriver.IBM Proprinter XL II]
ConfigFile=rasddui.dll
DataFile=proprint.dll
Driver=rasdd.dll

[UniDriver.IBM Proprinter III]
ConfigFile=rasddui.dll
DataFile=proprint.dll
Driver=rasdd.dll

[UniDriver.IBM Proprinter XL III]
ConfigFile=rasddui.dll
DataFile=proprint.dll
Driver=rasdd.dll

[UniDriver.IBM Proprinter X24]
ConfigFile=rasddui.dll
DataFile=proprn24.dll
Driver=rasdd.dll

[UniDriver.IBM Proprinter XL24]
ConfigFile=rasddui.dll
DataFile=proprn24.dll
Driver=rasdd.dll

[UniDriver.IBM Proprinter X24e]
ConfigFile=rasddui.dll
DataFile=proprn24.dll
Driver=rasdd.dll

[UniDriver.IBM Proprinter XL24e]
ConfigFile=rasddui.dll
DataFile=proprn24.dll
Driver=rasdd.dll

[UniDriver.IBM QuietWriter III]
ConfigFile=rasddui.dll
DataFile=qwiii.dll
Driver=rasdd.dll

[UniDriver.HP ThinkJet (2225 C-D)]
ConfigFile=rasddui.dll
DataFile=thinkjet.dll
Driver=rasdd.dll

[PostScript.IBM 4019 v52.1 (17 Fonts)]
ConfigFile=pscrptui.dll
DataFile=401917us.npd
Driver=pscript.dll

[PostScript.IBM 4019 v52.1 (39 Fonts)]
ConfigFile=pscrptui.dll
DataFile=401939us.npd
Driver=pscript.dll

[PostScript.Agfa-Compugraphic 9400PS v49.3]
ConfigFile=pscrptui.dll
DataFile=agfa94us.npd
Driver=pscript.dll

[PostScript.Agfa/Compugraphic 400PS]
ConfigFile=pscrptui.dll
DataFile=agfa__us.npd
Driver=pscript.dll

[PostScript.Apple LaserWriter v23.0]
ConfigFile=pscrptui.dll
DataFile=apl230us.npd
Driver=pscript.dll

[PostScript.Apple LaserWriter Plus v38.0]
ConfigFile=pscrptui.dll
DataFile=apl380us.npd
Driver=pscript.dll

[PostScript.Apple LaserWriter Plus v42.2]
ConfigFile=pscrptui.dll
DataFile=apl422us.npd
Driver=pscript.dll

[PostScript.AST TurboLaser/PS v47.0]
ConfigFile=pscrptui.dll
DataFile=ast470us.npd
Driver=pscript.dll

[PostScript.Dataproducts LZR-2665 v47.0]
ConfigFile=pscrptui.dll
DataFile=datap_us.npd
Driver=pscript.dll

[PostScript.Digital LN03R ScriptPrinter]
ConfigFile=pscrptui.dll
DataFile=decln_us.npd
Driver=pscript.dll

[PostScript.Digital LPS PrintServer 40]
ConfigFile=pscrptui.dll
DataFile=declp_us.npd
Driver=pscript.dll

[PostScript.Dataproducts LZR 1260 v47.0]
ConfigFile=pscrptui.dll
DataFile=dp470_us.npd
Driver=pscript.dll

[PostScript.Generic PostScript Printer]
ConfigFile=pscrptui.dll
DataFile=gener_us.npd
Driver=pscript.dll

[PostScript.IBM Personal Pageprinter]
ConfigFile=pscrptui.dll
DataFile=ibm20_us.npd
Driver=pscript.dll

[PostScript.IBM Personal Page Printer II-30]
ConfigFile=pscrptui.dll
DataFile=ibm30_us.npd
Driver=pscript.dll

[PostScript.IBM Personal Page Printer II-31]
ConfigFile=pscrptui.dll
DataFile=ibm31_us.npd
Driver=pscript.dll

[PostScript.Linotronic 100 v38.0]
ConfigFile=pscrptui.dll
DataFile=l1_380us.npd
Driver=pscript.dll

[PostScript.Linotronic 100 v42.5]
ConfigFile=pscrptui.dll
DataFile=l1_425us.npd
Driver=pscript.dll

[PostScript.Linotronic 200 v47.1]
ConfigFile=pscrptui.dll
DataFile=l2_471us.npd
Driver=pscript.dll

[PostScript.Linotronic 200 v49.3]
ConfigFile=pscrptui.dll
DataFile=l2_493us.npd
Driver=pscript.dll

[PostScript.Linotronic 300 v47.0]
ConfigFile=pscrptui.dll
DataFile=l3_470us.npd
Driver=pscript.dll

[PostScript.Linotronic 300 v47.1]
ConfigFile=pscrptui.dll
DataFile=l3_471us.npd
Driver=pscript.dll

[PostScript.Linotronic 300 v49.3]
ConfigFile=pscrptui.dll
DataFile=l3_493us.npd
Driver=pscript.dll

[PostScript.Linotronic 500 v49.3]
ConfigFile=pscrptui.dll
DataFile=l5_493us.npd
Driver=pscript.dll

[PostScript.Apple LaserWriter II NTX v47.0]
ConfigFile=pscrptui.dll
DataFile=lw_ntxus.npd
Driver=pscript.dll

[PostScript.Apple LaserWriter II NT v47.0]
ConfigFile=pscrptui.dll
DataFile=lw_nt_us.npd
Driver=pscript.dll

[PostScript.NEC LC-890 v47.0]
ConfigFile=pscrptui.dll
DataFile=nec470us.npd
Driver=pscript.dll

[PostScript.Olivetti LP 5000]
ConfigFile=pscrptui.dll
DataFile=oliv50us.npd
Driver=pscript.dll

[PostScript.QMS-PS 800 v46.1]
ConfigFile=pscrptui.dll
DataFile=qms800us.npd
Driver=pscript.dll

[PostScript.QMS-PS 810 v47.0]
ConfigFile=pscrptui.dll
DataFile=qms810us.npd
Driver=pscript.dll

[PostScript.QMS-PS 800 Plus v46.1]
ConfigFile=pscrptui.dll
DataFile=qms8p_us.npd
Driver=pscript.dll

[PostScript.QMS ColorScript 100 v49.3]
ConfigFile=pscrptui.dll
DataFile=qmscs_us.npd
Driver=pscript.dll

[PostScript.Qume ScripTEN v47.0]
ConfigFile=pscrptui.dll
DataFile=qume47us.npd
Driver=pscript.dll

[PostScript.IBM 4216-031 v51.4 SheetFeed]
ConfigFile=pscrptui.dll
DataFile=shtfdrus.npd
Driver=pscript.dll

[PostScript.Phaser Card v1.1]
ConfigFile=pscrptui.dll
DataFile=tek_cpus.npd
Driver=pscript.dll

[PostScript.TI OmniLaser 2108 v45.0]
ConfigFile=pscrptui.dll
DataFile=ti08__us.npd
Driver=pscript.dll

[PostScript.TI Omnilaser 2115 v47.0]
ConfigFile=pscrptui.dll
DataFile=ti15__us.npd
Driver=pscript.dll

[PostScript.Varityper VT-600 v48.0]
ConfigFile=pscrptui.dll
DataFile=vt600_us.npd
Driver=pscript.dll

[PostScript.Wang LCS15]
ConfigFile=pscrptui.dll
DataFile=wang15us.npd
Driver=pscript.dll

[PostScript.Wang LCS15 FontPlus]
ConfigFile=pscrptui.dll
DataFile=wangfpus.npd
Driver=pscript.dll

